Jump to content
  • 0

question about server and plugin


bread806

Question

hello, If 1.17 spigot release and Minehut update to 1.17 version, will my old plugins work?(ex: Multiverse   Multiverse Portals)

I don't know whether the plugin also update to 1.17 version. If they don't, what will the server be like? thank you!!

Link to comment
Share on other sites

1 answer to this question

Recommended Posts

  • 0

It usually depends on the plugin. Some plugins may break and other plugins may work fine. If a plugin does break, it is up to the plugin author to update it as soon as they can then Minehut will also update it as soon as they can.

Discord - tarna256

In-game name - _Tarna_

Website - https://tarna.dev
Paste Site: https://paste.tarna.dev

---------------------------------------------------------

[VIP] - 7/27/2020

Community Support - 7/8/20 | 11/3/20

Helper  - 11/3/20 - 2/21/21

Moderator - 2/21/21 - 5/17/21

❤️ - 5/17/21 - now

Moderator - 12/20/22 - now

---------------------------------------------------------

image.png.70849a9b84e0347ce107b8e3eaee312c.pngimage.png.2111009afbd8bef10966ba9ede35a199.png

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...